#$EPIC: usrip,v 1.2 2004/07/06 16:12:46 jnelson Exp $
Synopsis:
   usrip [<nickname> [<nickname> ...] [-cmd <command>]]

Description:
   This usrip command is identical to the userhost command except
   that the server will return the dotted-quad address (ie, 127.0.0.1) instead
   of the Fully Qualified Host Name (FQHN, ie, "irc.acronet.net").  

   This command is available on VERY OLD hybrid servers, and possibly 
   other (unknown to me) servers based on very old hybrid versions.
   It is better to try using the USERIP command first.

Options:
   -cmd      take the output from /usrip as input to other commands
   -direct   force /usrip to query the server

See Also:
   userhost(2)

